
&"$PSScriptRoot\vars.ps1"

Remove-Item "$ROOT/*.msi"
Remove-Item "$ROOT/*.sql"
Remove-Item "$ROOT/*.zip"
Remove-Item "$ROOT/Var/Upgrade/*.zip"
Remove-Item "$ROOT/Var/Upgrade/*.json"
[void](Remove-Item "$ROOT/Var/Upgrade/sg/" -Recurse -Force -ErrorAction SilentlyContinue)
[void](Remove-Item "$ROOT/pre-upgrade.ps1" -Force)
